Kurzinfo CB-K21/0208 Update 3

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Node.js: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 03.03.2021
Software: Open Source Node.js < 15.10.0, Debian Linux, SUSE Linux
Plattform: Linux, MacOS X, Windows, Sonstiges
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2021-22883, CVE-2021-22884
Bezug: SUSE Security Update SUSE-SU-2021:0673-1 vom 2021-03-02
Revisions Historie
  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Debian aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.